Show / Hide Table of Contents

# Struct ImColor

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImColor

### Fields

| Improve this Doc View Source

#### Value

##### Declaration

    public Vector4 Value

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector4 |